@charset "utf-8";
/* column.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_column a{
	background-color: #558D23 !important;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	background-image: url(../images/column_kv.jpg);
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 一覧　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#latest_info {
	text-align: center;
	margin-bottom: 30px;
}
.year_wrap {
	margin-bottom: 50px;
}
.year_wrap:last-child {
	margin-bottom: 0px;
}

/* 年 */
.year_wrap h3 {
	font-family: "Roboto", sans-serif;
	font-size: 42px;
	line-height: 1.2em;
	font-weight: 500;
}

/* -- リスト ----------------------------------------------- */
.year_wrap ul {
	border-top: 1px solid #755631;
}
.year_wrap li {
	border-bottom: 1px solid #755631;
}
.year_wrap li a {
	display: block;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	color: #755631;
	text-decoration: none;
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.year_wrap li a:hover {
	background-color: #F8F4F0;
}

/* ナンバー、月、タイトル */
.number {
	margin-right: 20px;
	font-family: "Roboto", sans-serif;
}
.momth {
	margin-right: 20px;
	font-family: "Roboto", sans-serif;
}
.title {
	padding-left: 20px;
	border-left: 1px solid #755631;
}
















/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_column a{
	background-color: transparent !important;	
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 一覧　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#latest_info {
	text-align: left;
}
/* 年 */
.year_wrap h3 {
	font-size: 36px;
	line-height: 1.2em;;
}

/* -- リスト ----------------------------------------------- */
/* ナンバー、月、タイトル */
.number {
	margin-right: 10px;
}
.momth {
	margin-right: 0px;
	padding-left: 10px;
	border-left: 1px solid #755631;
}
.title {
	padding-left: 0px;
	border-left-style: none;
	display: block;
}
}
